@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900");
body {
  font-size: 1.6rem;
  line-height: 2;
  padding-top: 105px;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", "ヒラギノ角ゴ Pro W3", sans-serif;
  font-weight: 500;
  color: #262626;
}

.innerWrap {
  max-width: 1280px;
}

.w1000 {
  max-width: 1000px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 1320px) {
  .innerWrap {
    padding: 0 20px;
  }
}

@media screen and (max-width: 1040px) {
  .w1000 {
    padding: 0 20px;
  }
}

a {
  color: #262626;
}

a img,
a:hover img,
a img:hover {
  display: inline-block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.slider {
  opacity: 0;
  -webkit-transition: opacity .3s linear;
  transition: opacity .3s linear;
}

.slider.slick-initialized {
  opacity: 1;
}

p.kome {
  text-indent: -1em;
  padding-left: 1em;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■header
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
header {
  width: 100%;
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  top: 0;
  left: 0;
  height: 105px;
  background: rgba(255, 255, 255, 0.9);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  z-index: 101;
}

header .left {
  padding-left: 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  width: calc(100% - 815px);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

header .left .logo {
  margin-right: 15px;
  line-height: 1;
}

header .left .logo img {
  width: auto;
  height: 30px;
}

header .left .logo a {
  display: inline-block;
}

header .left h1 {
  font-size: 1.2rem;
  color: #59493f;
  line-height: 1.5;
  padding-bottom: 5px;
  width: calc(100% - 190px);
}

header nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1;
  width: 797px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  box-sizing: border-box;
}

header nav ul {
  overflow: hidden;
}

header nav li {
  text-align: center;
  float: left;
  width: 120px;
  margin-right: 25px;
}

header nav li a {
  height: 105px;
}

header nav li a p {
  position: relative;
  overflow: hidden;
  padding-top: 37px;
}

header nav li a p:after {
  content: "";
  width: 100%;
  height: 15px;
  background: #ecbf37;
  position: absolute;
  left: -100%;
  top: 0;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

header nav li a:hover {
  color: #ecbf37;
}

header nav li a:hover p:after {
  left: 0;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

header nav a {
  font-size: 1.2rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  color: #aeaeae;
  display: block;
  overflow: hidden;
}

header nav a span {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-weight: 700;
  font-size: 1.7rem;
  display: block;
  margin-bottom: 7px;
}

header nav a:hover {
  opacity: 1;
}

header nav .contact {
  padding: 15px 0;
  text-align: center;
}

header nav .contact a {
  display: block;
  overflow: hidden;
  font-size: 1.2rem;
  border: 4px solid #542b99;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 200px;
  color: #542b99;
  position: relative;
  line-height: 1;
  margin: 0 auto;
  -webkit-transition: all .1s;
  transition: all .1s;
}

header nav .contact a:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: -100%;
  top: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  background: #542b99;
}

header nav .contact .en {
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  display: block;
}

header nav .contact p {
  overflow: hidden;
  position: relative;
  z-index: 1;
  background: url(../img/ico_arrow03.png) no-repeat right 12px center;
  background-size: 7px auto;
  padding: 24px 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-bottom: 0 !important;
}

header nav .contact a:hover {
  color: #fff;
  opacity: 1;
}

header nav .contact a:hover:after {
  -webkit-transition: all .3s;
  transition: all .3s;
  left: 0;
}

header nav .contact a:hover p {
  background-image: url(../img/ico_arrow04.png);
  -webkit-transition: all .3s;
  transition: all .3s;
}

header nav .contact a {
  width: 200px;
  height: 77px;
  border-width: 5px;
}

header nav .contact a p {
  padding: 17px 0;
  background-image: url(../img/ico_arrow01.png);
}

header nav .contact a:hover p {
  background-image: url(../img/ico_arrow02.png);
}

.sns_fix {
  position: fixed;
  top: 115px;
  right: 20px;
  z-index: 100;
}

.sns_fix li {
  text-align: center;
  margin-bottom: 10px;
}

.sns_fix li img {
  width: auto;
  height: 24px;
}

@media screen and (max-width: 1215px) {
  header .left {
    padding-left: 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  header .left h1 {
    width: 100%;
  }
}

@media screen and (max-width: 1065px) {
  header .left {
    width: calc(100% - 615px);
  }
  header nav {
    width: 605px;
  }
  header nav li {
    width: 100px;
    margin-right: 10px;
  }
  header nav .contact a {
    width: 150px;
  }
}

@media screen and (max-width: 900px) {
  header .left .logo img {
    width: auto;
    height: 25px;
  }
  header .left h1 {
    font-size: 1rem;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■puckup_bnr
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#puckup_bnr {
  line-height: 1;
  padding: 75px 0 50px 0;
  clear: both;
}

#puckup_bnr ul {
  margin: 0 -4px;
  overflow: hidden;
}

#puckup_bnr li {
  float: left;
  width: 20%;
  padding: 0 4px;
  margin-bottom: 25px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#puckup_bnr li img {
  width: 100%;
  height: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■footer
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
footer {
  background: #49297f;
  color: #fff;
  padding-top: 70px;
  line-height: 1;
}

footer a {
  color: #fff;
}

footer .innerWrap {
  overflow: hidden;
  padding-bottom: 40px;
}

footer .cassette01 {
  float: left;
  margin-right: 88px;
}

footer .cassette01 .logo {
  margin-bottom: 20px;
}

footer .cassette01 .logo img {
  width: auto;
  height: 32px;
}

footer .cassette01 .sns {
  margin-left: 30px;
  overflow: hidden;
}

footer .cassette01 .sns li {
  float: left;
  margin-right: 11px;
}

footer .cassette01 .sns li img {
  width: auto;
  height: 20px;
}

footer .cassette02 {
  float: left;
  padding-top: 5px;
  overflow: hidden;
  line-height: 1.3;
}

footer .cassette02 ul {
  float: left;
  margin-right: 60px;
}

footer .cassette02 ul li {
  margin-bottom: 8px;
}

footer .cassette02 dl {
  float: left;
}

footer .cassette02 dl dt {
  margin-bottom: 8px;
}

footer .cassette02 dl dd {
  border-left: 1px solid #a494bf;
  padding-left: 9px;
  font-size: 1.4rem;
  padding-bottom: 11px;
  margin-left: 9px;
}

footer .cassette02 dl dd:last-of-type {
  padding-bottom: 0;
}

footer .contact {
  float: right;
  text-align: center;
  width: 265px;
  margin-top: 14px;
}

footer .contact a {
  display: block;
  overflow: hidden;
  font-size: 1.2rem;
  border: 4px solid #542b99;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 200px;
  color: #542b99;
  position: relative;
  line-height: 1;
  margin: 0 auto;
  -webkit-transition: all .1s;
  transition: all .1s;
}

footer .contact a:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: -100%;
  top: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  background: #542b99;
}

footer .contact .en {
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  display: block;
}

footer .contact p {
  overflow: hidden;
  position: relative;
  z-index: 1;
  background: url(../img/ico_arrow03.png) no-repeat right 12px center;
  background-size: 7px auto;
  padding: 24px 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-bottom: 0 !important;
}

footer .contact a:hover {
  color: #fff;
  opacity: 1;
}

footer .contact a:hover:after {
  -webkit-transition: all .3s;
  transition: all .3s;
  left: 0;
}

footer .contact a:hover p {
  background-image: url(../img/ico_arrow04.png);
  -webkit-transition: all .3s;
  transition: all .3s;
}

footer .contact a {
  height: 77px;
  border-width: 5px;
  border-color: #fff;
  color: #fff;
  font-size: 1.2rem;
  background: #49297f;
  width: 100%;
}

footer .contact a:after {
  background-color: #fff;
}

footer .contact a .en {
  display: block;
  font-size: 1.7rem;
  font-weight: 900;
  margin-bottom: 5px;
}

footer .contact a p {
  padding: 18px 0;
  background-image: url(../img/ico_arrow02.png);
}

footer .contact a:hover p {
  background-image: url(../img/ico_arrow01.png);
  color: #49297f;
}

footer .copyright {
  clear: both;
  font-size: 1.3rem;
  text-align: center;
  padding: 30px 15px 20px;
  letter-spacing: 0.075em;
  color: #49297f;
  background: #fff;
}

.pageTop {
  position: fixed;
  z-index: 100;
  bottom: 20px;
  right: 20px;
}

.pageTop img {
  width: 18px;
  height: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■main
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#container {
  width: 100%;
  position: relative;
}

/*-------------------------
	bread
-------------------------*/
#bread {
  line-height: 1.3;
  padding: 24px 20px 14px 38px;
  overflow: hidden;
}

#bread li {
  float: left;
  font-size: 1.3rem;
  color: #9e9d9d;
}

#bread li a {
  color: #9e9d9d;
}

#bread li:after {
  content: "＞";
  padding: 0 7px;
}

#bread li:last-of-type:after {
  content: none;
}

.single-place #bread {
  top: 137px;
}

/*-------------------------
	hd
-------------------------*/
.hd01 {
  text-align: center;
  line-height: 1;
  margin-bottom: 50px;
}

.hd01 .ja {
  display: block;
  color: #444;
  font-weight: 700;
  margin-top: 14px;
  font-size: 1.2rem;
  letter-spacing: 0.066em;
}

.hd01.ico {
  background: no-repeat center top;
  background-size: 37px auto;
  padding-top: 55px;
}

.hd01.ico .ja {
  font-size: 1.6rem;
  color: #888;
  margin-top: 17px;
}

.hd01.ja_b .ja {
  font-size: 1.6rem;
  color: #888;
  margin-top: 17px;
}

.hd02 {
  text-align: center;
  line-height: 1;
  margin-bottom: 90px;
}

.hd02 .en {
  padding-bottom: 25px;
  background: url(../img/ttl_line.png) no-repeat center bottom;
  background-size: auto 3px;
  min-width: 161px;
  display: block;
  margin-bottom: 17px;
}

.hd02 .en img {
  width: auto;
  height: 26px;
}

.hd02 .ja {
  font-size: 1.4rem;
  color: #aeaeae;
}

h2.hd02 {
  margin-top: 72px;
}

.hd03 {
  text-align: center;
  background: #f8f8f8;
  line-height: 1;
  padding: 34px 20px;
  margin-bottom: 42px;
  letter-spacing: 0.1em;
}

.hd03 img {
  width: auto;
  height: 13px !important;
}

.hd04 {
  font-size: 2.6rem;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 16px;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}

.hd04 .in {
  display: inline-block;
}

.hd04 .in:after {
  margin-top: 26px;
  content: "";
  width: 100%;
  height: 3px;
  display: block;
  background: #dedee5;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#dedee5), color-stop(51%, #f6d9e8), to(#fdf0dc));
  background: linear-gradient(to right, #dedee5 0%, #f6d9e8 51%, #fdf0dc 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee5', endColorstr='#fdf0dc',GradientType=1 );
  /* IE6-9 */
  margin-top: 13px;
}

.hd04 .in_s {
  display: inline-block;
  position: relative;
}

.hd04 .in_s:after {
  margin-top: 26px;
  content: "";
  width: 100%;
  height: 3px;
  display: block;
  background: #dedee5;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#dedee5), color-stop(51%, #f6d9e8), to(#fdf0dc));
  background: linear-gradient(to right, #dedee5 0%, #f6d9e8 51%, #fdf0dc 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee5', endColorstr='#fdf0dc',GradientType=1 );
  /* IE6-9 */
  width: 130px;
  margin-top: 15px;
  display: block;
}

.hd05 {
  font-size: 2.4rem;
  color: #49297f;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 8px;
}

.hd05:before, .hd05:after {
  font-size: 4rem;
  vertical-align: middle;
  display: inline-block;
}

.hd05:before {
  content: "“";
  padding: 5px 10px 0 0;
}

.hd05:after {
  content: "”";
  padding: 5px 0 0 10px;
}

/*-------------------------
	btn
-------------------------*/
.btn01 {
  text-align: center;
}

.btn01 a {
  display: block;
  overflow: hidden;
  font-size: 1.2rem;
  border: 4px solid #542b99;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 200px;
  color: #542b99;
  position: relative;
  line-height: 1;
  margin: 0 auto;
  -webkit-transition: all .1s;
  transition: all .1s;
}

.btn01 a:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: -100%;
  top: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  background: #542b99;
}

.btn01 .en {
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  display: block;
}

.btn01 p {
  overflow: hidden;
  position: relative;
  z-index: 1;
  background: url(../img/ico_arrow03.png) no-repeat right 12px center;
  background-size: 7px auto;
  padding: 24px 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-bottom: 0 !important;
}

.btn01 a:hover {
  color: #fff;
  opacity: 1;
}

.btn01 a:hover:after {
  -webkit-transition: all .3s;
  transition: all .3s;
  left: 0;
}

.btn01 a:hover p {
  background-image: url(../img/ico_arrow04.png);
  -webkit-transition: all .3s;
  transition: all .3s;
}

.btn01 a.blank p {
  background-image: url(../img/ico_blank.png);
  background-size: 16px auto;
  background-position: right 28px center;
}

.btn01 a.blank:hover p {
  background-image: url(../img/ico_blank_w.png);
}

.btn01.mix .en {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 4px;
}

.btn01.long a {
  width: 100%;
  text-align: left;
  padding-left: 26px;
  font-size: 1.4rem;
}

.btn01.long p {
  background-size: 9px auto;
}

.btn01.long .en {
  font-size: 2rem;
  margin-bottom: 10px;
}

.btn01.ja_only a {
  font-size: 1.6rem;
  font-weight: 700;
  width: 370px;
  line-height: 1.3;
}

.btn01.c_p a {
  background-color: #49297f;
  color: #fff;
}

.btn01.c_p a:after {
  background: #fff;
}

.btn01.c_p a p {
  background-image: url(../img/ico_arrow04.png);
}

.btn01.c_p a:hover {
  color: #49297f;
}

.btn01.c_p a:hover p {
  background-image: url(../img/ico_arrow03.png);
}

/*-------------------------
	other
-------------------------*/
.bg_cont {
  background: url(../img/bg.png) repeat-y center 75px;
}

.list01 li {
  line-height: 1.5;
  background: url(../img/ico_arrow03.png) no-repeat left 6px;
  background-size: 7px auto;
  padding-left: 18px;
  margin-bottom: 8px;
}

.list01 li:last-of-type {
  margin-bottom: 0;
}

.list01 li .sub {
  background: #f8f8f8;
  color: #767676;
  line-height: 1.57;
  font-size: 1.4rem;
  padding: 5px 12px;
  display: inline-block;
}

.list01 li a {
  color: #49297f;
  text-decoration: underline;
}

/*-------------------------
	table
-------------------------*/
/*.table01{
	width: 100%;
	border: 1px solid $c02;
	box-sizing: border-box;
	line-height: 1.3;
	border-collapse: inherit;
	th,td{
		border-bottom: 1px dotted $c02;
		border-right: 1px dotted $c02;
		padding:21px 16px;
		box-sizing: border-box;
		font-weight:700;
		vertical-align:middle;
		font-size:1.4rem;
		background: #fefcfb;
		span{
			font-size:1.3rem;
		}
	}
	tr:last-of-type{
		th,td{
			border-bottom: none;
		}
	}
	td:last-of-type{
		border-right:none;
	}
	tr.bb_s{
		th,td{
			border-bottom-style: solid;
		}
	}

}*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■sub_img_menu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.sub_img_menu {
  background: #f8f8f8;
  padding: 54px 0;
  margin-bottom: 60px;
}

.sub_img_menu .w1000 {
  max-width: 1150px;
}

.sub_img_menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-left: 1px solid #e6e5e5;
}

.sub_img_menu ul li {
  width: 16.66%;
  border-right: 1px solid #e6e5e5;
  text-align: center;
  font-weight: 700;
  font-size: 1.7rem;
  line-height: 1.29;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.sub_img_menu ul li a {
  display: block;
  padding: 83px 10px 0;
  background: no-repeat center 17px;
  background-size: 39px auto;
}

.sub_img_menu ul li.chi a, .sub_img_menu ul li.adl a, .sub_img_menu ul li.stu a {
  padding-top: 75px;
}

.sub_img_menu ul li.chi a {
  color: #f48365;
  background-image: url(../img/ico01.png);
}

.sub_img_menu ul li.adl a {
  color: #55c4cf;
  background-image: url(../img/ico02.png);
}

.sub_img_menu ul li.pro a {
  color: #f89d3e;
  background-image: url(../img/ico03.png);
}

.sub_img_menu ul li.ser a {
  color: #ecbf37;
  background-image: url(../img/ico04.png);
}

.sub_img_menu ul li.kai a {
  color: #65bf80;
  background-image: url(../img/ico05.png);
}

.sub_img_menu ul li.sou a {
  color: #93a8d6;
  background-image: url(../img/ico06.png);
}

.sub_img_menu ul li.stu a {
  color: #a388c1;
  background-image: url(../img/ico10.png);
}

.sub_img_menu ul li .child {
  width: 196px;
  line-height: 1;
  position: absolute;
  left: 50%;
  margin-left: -98px;
  padding-top: 22px;
  opacity: 0;
  z-index: -1;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.sub_img_menu ul li .child ul {
  display: block;
  background: #fff;
  position: relative;
  border: 3px solid #f48365;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 17px;
}

.sub_img_menu ul li .child ul:after {
  content: "";
  background: url(../img/ico_balloon01.png) no-repeat;
  background-size: 20px auto;
  width: 20px;
  height: 18px;
  position: absolute;
  left: 50%;
  top: -18px;
  margin-left: -10px;
}

.sub_img_menu ul li .child li {
  width: 100%;
  border: none;
  border-bottom: 1px solid #fbd6cc;
}

.sub_img_menu ul li .child li:last-of-type {
  border-bottom: none;
}

.sub_img_menu ul li .child a {
  background: none;
  padding: 8px 0;
  font-size: 1.4rem;
}

.sub_img_menu ul li.adl .child ul {
  border-color: #55c4cf;
}

.sub_img_menu ul li.adl .child ul:after {
  background-image: url(../img/ico_balloon02.png);
}

.sub_img_menu ul li.adl .child li {
  border-bottom-color: #c7ecef;
}

.sub_img_menu ul li.parent {
  position: relative;
}

.sub_img_menu ul li.parent:hover .child {
  opacity: 1;
  z-index: 50;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■other_area
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.topics {
  margin-bottom: 44px;
}

.topics ul {
  margin-bottom: 60px;
}

.topics ul li {
  border-bottom: 1px solid #bbaad6;
}

.topics ul li a {
  display: block;
  overflow: hidden;
  padding: 10px 0;
  font-size: 1.5rem;
}

.topics ul li .day {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  float: left;
  font-size: 1.4rem;
  font-weight: 400;
  padding-right: 3px;
}

.topics ul li .txt {
  float: left;
  width: calc(100% - 100px);
  padding-left: 28px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#other_area {
  clear: both;
  overflow: hidden;
}

#other_area a img,
#other_area a:hover img,
#other_area a img:hover {
  background: #f6f6f6;
}

.event_list_area {
  clear: both;
  font-size: 1.4rem;
}

.event_list_area ul {
  overflow: hidden;
  margin: 0 -5% 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.event_list_area ul:after {
  content: "";
  display: block;
  width: 33.33%;
}

.event_list_area li {
  border-right: 1px solid #e6e1ed;
  width: 33.33%;
  padding: 0 5%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 50px;
}

.event_list_area li:nth-of-type(3n) {
  border-right: none;
}

.event_list_area li a {
  display: block;
}

.event_list_area li .img {
  /*float:left;
			width: 204px;
			height: 153px;*/
  width: 100%;
  height: 100%;
  position: relative;
}

.event_list_area li .img:after {
  content: "";
  display: block;
  width: 100%;
  padding-top: 75%;
}

.event_list_area li .img img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.event_list_area li .txt_area {
  /*padding-left: calc(204px + 25px);*/
  padding-top: 5px;
}

.event_list_area li .day {
  line-height: 1.4;
  margin-bottom: 9px;
}

.event_list_area li .area {
  color: #fff;
  line-height: 1.4;
  margin-bottom: 5px;
}

.event_list_area li .area span {
  background: #49297f;
  padding: 5px 10px;
  display: inline-block;
}

.event_list_area li .txt {
  position: relative;
  overflow: hidden;
  height: 3.7em;
  padding-right: 5px;
  font-size: 1.5rem;
  line-height: 1.86;
}

.event_list_area li .txt:before, .event_list_area li .txt:after {
  position: absolute;
  background: #fff;
}

.event_list_area li .txt:before {
  content: "...";
  bottom: 0;
  right: 0;
}

.event_list_area li .txt:after {
  content: "";
  width: 100%;
  height: 100%;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■intro
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#intro .box {
  background: #fff;
  -webkit-box-shadow: 0px 0px 26px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 26px 0px rgba(0, 0, 0, 0.1);
  padding: 52px 8%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

#intro .box .txt {
  font-size: 1.8rem;
}

#intro .box .strong {
  text-align: center;
  color: #49297f;
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 30px;
  text-shadow: 2px 2px 3px rgba(213, 155, 155, 0.4);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■form
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
form button, form select {
  font-family: 'Noto Sans JP', "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-weight: 400;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  cursor: pointer;
}

form select {
  border: 1px solid #dbd9d9;
  border-radius: 5px;
  width: 100%;
  padding: 9px 25px 9px 20px;
  background: url(../img/ico_arrow08.png) no-repeat 95% center #fff;
  background-size: 11px auto;
}

form select::-ms-expand {
  display: none;
}

form label {
  cursor: pointer;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■result_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.wp-pagenavi {
  text-align: center;
  line-height: 1;
  font-size: 1.6rem;
}

.wp-pagenavi a, .wp-pagenavi span {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-weight: 700;
  color: #4b4b4b;
  margin: 0 5px;
  vertical-align: middle;
  display: inline-block;
}

.wp-pagenavi a:hover,
.wp-pagenavi .current {
  text-decoration: underline;
  color: #49297f;
}

.wp-pagenavi .previouspostslink {
  margin: 0 45px;
  background: url(../img/ico_arrow07.png) no-repeat left center;
  background-size: 7px auto;
  width: 7px;
  text-indent: -9999px;
}

.wp-pagenavi .nextpostslink {
  margin: 0 45px;
  background: url(../img/ico_arrow03.png) no-repeat left center;
  background-size: 7px auto;
  width: 7px;
  text-indent: -9999px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■news_detail_wrap,#list_wrap
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#news_detail_wrap {
  /*個人宅教室・採用*/
  /*個人宅教室 アイコン*/
  /*採用*/
  /*EEフェスタ*/
}

#news_detail_wrap .fr_line {
  overflow: hidden;
}

#news_detail_wrap article .ttl_wrap {
  max-width: 800px;
  margin: 0 auto 25px;
  letter-spacing: 0.1em;
}

#news_detail_wrap article .ttl_wrap .update {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: 1;
  font-size: 1.3rem;
  color: #49297f;
  text-align: right;
  margin-bottom: 0;
  font-weight: 700;
}

#news_detail_wrap article .ttl {
  font-size: 2.2rem;
  line-height: 1.5;
  margin-bottom: 13px;
  font-weight: 500;
}

#news_detail_wrap article .ttl:after {
  margin-top: 26px;
  content: "";
  width: 100%;
  height: 3px;
  display: block;
  background: #dedee5;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#dedee5), color-stop(51%, #f6d9e8), to(#fdf0dc));
  background: linear-gradient(to right, #dedee5 0%, #f6d9e8 51%, #fdf0dc 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee5', endColorstr='#fdf0dc',GradientType=1 );
  /* IE6-9 */
}

#news_detail_wrap article .page_title {
  border: none;
}

#news_detail_wrap article .page_title h2 {
  border: none;
  padding: 0;
  line-height: 1.5;
}

#news_detail_wrap article .page_title:after {
  margin-top: 26px;
  content: "";
  width: 100%;
  height: 3px;
  display: block;
  background: #dedee5;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#dedee5), color-stop(51%, #f6d9e8), to(#fdf0dc));
  background: linear-gradient(to right, #dedee5 0%, #f6d9e8 51%, #fdf0dc 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee5', endColorstr='#fdf0dc',GradientType=1 );
  /* IE6-9 */
}

#news_detail_wrap article .entry2018, #news_detail_wrap article .wrap01 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

#news_detail_wrap article .blue_h2 {
  border-left: none !important;
}

#news_detail_wrap article a {
  text-decoration: underline;
  color: #49297f;
}

#news_detail_wrap article h5, #news_detail_wrap article h6 {
  font-size: 1.8rem;
  line-height: 1.77;
  font-weight: 700;
  margin-bottom: 3px;
}

#news_detail_wrap article img {
  /*width: auto;*/
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

#news_detail_wrap article .img_right {
  margin: 0 0 20px 25px;
  float: right;
  /*width: 33%;*/
  text-align: center;
}

#news_detail_wrap article .img_right img {
  max-width: initial;
  max-height: initial;
}

#news_detail_wrap article .img_left {
  margin: 0 25px 20px 0;
  float: left;
  /*width: 33%;*/
  text-align: center;
}

#news_detail_wrap article .img_left img {
  max-width: initial;
  max-height: initial;
}

#news_detail_wrap article p {
  margin-bottom: 20px;
}

#news_detail_wrap article p img {
  margin-bottom: 5px;
}

#news_detail_wrap article .color_green {
  color: #008c31;
}

#news_detail_wrap article .color_orange {
  color: #ee6d2b;
}

#news_detail_wrap article .fr_line {
  padding-bottom: 10px;
  border-bottom: 1px solid #4a443a;
}

#news_detail_wrap article strong {
  font-weight: 700;
}

#news_detail_wrap article .sectionFrame {
  overflow: hidden;
  padding: 30px 20px;
  width: 100%;
  border: 1px solid #bbaad6;
  margin-bottom: 25px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#news_detail_wrap article .btn_type01,
#news_detail_wrap article .btn_type02 {
  text-align: center;
  margin: 0 auto 20px auto;
  background: #49297f;
}

#news_detail_wrap article .btn_type01 a,
#news_detail_wrap article .btn_type02 a {
  display: inline-block;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1;
  background: url(../img/ico_arrow01.png) no-repeat 92% center #49297f;
  background-size: 15px auto;
  padding: 15px 54px 15px 25px;
  border-radius: 8px;
  text-decoration: none;
}

#news_detail_wrap article .wrap01 {
  overflow: hidden;
  margin-bottom: 20px;
}

#news_detail_wrap article .wrap01 .img, #news_detail_wrap article .wrap01 .img_right {
  float: right;
  width: 36%;
}

#news_detail_wrap article .wrap01 .img img, #news_detail_wrap article .wrap01 .img_right img {
  width: 100%;
  height: auto;
}

#news_detail_wrap article .wrap01 .f_left, #news_detail_wrap article .wrap01 .left {
  width: 60%;
}

#news_detail_wrap article .wrap01 .f_left table, #news_detail_wrap article .wrap01 .left table {
  border-top: 1px solid #4a443a;
  border-left: 1px solid #4a443a;
}

#news_detail_wrap article .wrap01 .f_left th, #news_detail_wrap article .wrap01 .f_left td, #news_detail_wrap article .wrap01 .left th, #news_detail_wrap article .wrap01 .left td {
  border-right: 1px solid #4a443a;
  border-bottom: 1px solid #4a443a;
  padding: 10px 20px;
}

#news_detail_wrap article .wrap01 .f_left th, #news_detail_wrap article .wrap01 .left th {
  text-align: center;
  background: #f2eff6;
  width: 120px;
}

#news_detail_wrap article .wrap01 .f_left td, #news_detail_wrap article .wrap01 .left td {
  text-align: left;
}

#news_detail_wrap article .news_reads .bottom {
  margin-top: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-warap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding-bottom: 23px;
  border-bottom: 2px solid #fab17b;
  margin-bottom: 50px;
}

#news_detail_wrap article .news_reads .bottom .txt {
  width: calc(100% - 300px);
}

#news_detail_wrap article .news_reads .bottom .txt span {
  font-weight: 700;
}

#news_detail_wrap article .news_reads .bottom .btn_type01 {
  float: right;
  width: 280px;
}

#news_detail_wrap .entry2018 ol {
  margin: 8px 0 8px 0;
}

#news_detail_wrap .entry2018 ol li {
  margin: 0 0 5px 25px;
  list-style-position: outside;
  list-style-type: decimal;
}

#news_detail_wrap table.table_type01 th {
  background-color: #f2eff6;
  color: inherit;
  white-space: nowrap;
}

#news_detail_wrap .btn_wrap:before {
  margin-top: 26px;
  content: "";
  width: 100%;
  height: 3px;
  display: block;
  background: #dedee5;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#dedee5), color-stop(51%, #f6d9e8), to(#fdf0dc));
  background: linear-gradient(to right, #dedee5 0%, #f6d9e8 51%, #fdf0dc 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee5', endColorstr='#fdf0dc',GradientType=1 );
  /* IE6-9 */
}

#news_detail_wrap .btn_wrap .btn01 {
  margin-top: 30px;
}

#news_detail_wrap .teachers_wrap p,
#news_detail_wrap .employ_wrap p {
  margin-bottom: 0;
}

#news_detail_wrap .teachers_wrap #default,
#news_detail_wrap .employ_wrap #default {
  padding: 50px 0 0 0;
}

#news_detail_wrap .teachers_wrap #default h3,
#news_detail_wrap .employ_wrap #default h3 {
  font-size: 2rem;
  color: #49297f;
  padding: 0 0 5px 0;
  margin-bottom: 20px;
}

#news_detail_wrap .teachers_wrap .sectionBox,
#news_detail_wrap .employ_wrap .sectionBox {
  margin-bottom: 25px;
}

#news_detail_wrap .teachers_wrap .ico {
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  color: #fff;
  margin-right: 5px;
  display: inline-block;
  font-size: 1.2rem;
  vertical-align: middle;
  margin-top: -2px;
}

#news_detail_wrap .teachers_wrap .ico.ico_p {
  background: #91000e;
}

#news_detail_wrap .teachers_wrap .ico.ico_j {
  background: #006afa;
}

#news_detail_wrap .teachers_wrap .ico.ico_c {
  background: #e071b8;
}

#news_detail_wrap .teachers_wrap .ico.ico_s {
  background: #0f6800;
}

#news_detail_wrap .teachers_wrap .ico.ico_h {
  background: #8700fa;
}

#news_detail_wrap .teachers_wrap .ico.ico_g {
  background: #383938;
}

#news_detail_wrap .employ_wrap #default p {
  padding: 4px 0;
}

#news_detail_wrap .employ_wrap #default h3 {
  border-bottom: 1px solid #f2eff6;
  margin-bottom: 4px !important;
}

#news_detail_wrap .employ_wrap #default h3 + p {
  font-size: 1.2rem;
  margin-bottom: 5px;
}

#news_detail_wrap .employ_wrap #default table.table_type01 {
  width: 100%;
}

#news_detail_wrap .employ_wrap #default .type_wrap {
  margin-bottom: 40px;
}

#news_detail_wrap .employ_wrap #default .type_wrap:last-of-type {
  margin-bottom: 0;
}

#news_detail_wrap .instagram-media {
  margin: 0 auto !important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■information
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#information {
  margin-top: 50px;
}

#information .entry2018:before {
  margin-top: 26px;
  content: "";
  width: 100%;
  height: 3px;
  display: block;
  background: #dedee5;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#dedee5), color-stop(51%, #f6d9e8), to(#fdf0dc));
  background: linear-gradient(to right, #dedee5 0%, #f6d9e8 51%, #fdf0dc 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee5', endColorstr='#fdf0dc',GradientType=1 );
  /* IE6-9 */
  margin-bottom: 35px;
}

#information .entry2018:after {
  margin-top: 26px;
  content: "";
  width: 100%;
  height: 3px;
  display: block;
  background: #dedee5;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(#dedee5), color-stop(51%, #f6d9e8), to(#fdf0dc));
  background: linear-gradient(to right, #dedee5 0%, #f6d9e8 51%, #fdf0dc 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedee5', endColorstr='#fdf0dc',GradientType=1 );
  /* IE6-9 */
  margin-top: 25px;
}

#information .entry2018 .info_banner {
  font-size: 0;
  line-height: 1;
  text-align: center;
}

#information .entry2018 .info_banner li {
  display: inline-block;
  margin: 0 7px 10px;
}

/*#####################################################################
	2023/04 お知らせ・イベント改修
#####################################################################*/
/*-------------------------
  トップタブ切替
-------------------------*/
/* tab_btn */
.tab_wrap > input[type="radio"] {
  display: none;
}

.tab_btn {
  margin-bottom: 50px;
}

.tab_btn ul {
  position: relative;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
}

.tab_btn li {
  display: flex;
  width: auto;
  border: none;
  width: 100%;
  padding: 0;
}

.tab_btn li:first-child {
  flex: 1 0 auto;
}

.tab_btn label {
  cursor: pointer;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 58px;
  box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 1.38462;
  text-align: center;
  transition: all 0.2s linear;
  padding: 5px;
}

.tab_btn label:hover {
  opacity: .8;
  transition: all 0.2s linear;
}

/* tab_box_wrap */
/* tab_box */
.tab_box {
  display: none;
}

/*-------------------------
  絞り込み
-------------------------*/
.search_wrap ul {
  display: block;
  padding: 0;
  margin: 0;
}

.search_wrap ul li {
  width: auto;
  border: none;
  padding: 0;
  margin: 0;
}

.search_wrap dl.search_inner > div {
  display: flex;
}

.search_wrap dl.search_inner > div > dt {
  flex: 1 0 auto;
  line-height: 1.0;
  box-sizing: border-box;
}

.search_wrap dl.search_inner > div > dt .en {
  display: block;
}

.search_wrap dl.search_inner > div > dd {
  width: 100%;
}

.search_wrap dl.search_inner dd > input[type="radio"] {
  display: none;
}

.search_wrap .btn_list {
  display: flex;
  flex-wrap: nowrap;
  margin: 0;
}

.search_wrap .btn_list::after {
  display: none;
}

.search_wrap .btn_list > li {
  width: 100%;
  border: none;
  padding: 0;
  margin: 0;
}

.search_wrap .btn_list a, .search_wrap .btn_list label {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 58px;
  height: 100%;
  box-sizing: border-box;
  line-height: 1.38462;
  text-align: center;
  padding: 10px;
  transition: all 0.2s linear;
}

.search_wrap .btn_list a:hover, .search_wrap .btn_list label:hover {
  opacity: .8;
  transition: all 0.2s linear;
}

.search_wrap .gray {
  background: #f8f8f8;
  border: 1px solid #dddddd;
  border-radius: 6px;
  padding: 12px 18px 12px 25px;
}

.search_wrap .event_type {
  font-size: 1.5rem;
  margin-top: 18px;
}

.search_wrap .event_type dl:not([class]) {
  display: flex;
  align-items: flex-start;
}

.search_wrap .event_type dt {
  flex: 1 0 auto;
  box-sizing: border-box;
  padding: 4px 0;
}

.search_wrap .event_type dd {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  align-items: flex-end;
  width: 100%;
}

.search_wrap .event_type .list_checkbox {
  width: 100%;
}

.search_wrap .event_type .list_checkbox li {
  display: inline-block;
  vertical-align: top;
}

.search_wrap .event_type .list_checkbox label {
  display: flex;
  align-items: flex-start;
}

.search_wrap .event_type .list_checkbox label input[type="checkbox"] {
  min-width: 18px;
  height: 18px;
  margin-right: 8px;
}

.search_wrap .event_type .btn {
  position: relative;
  flex: 1 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.2s linear;
}

.search_wrap .event_type .btn:hover {
  opacity: .8;
  transition: all 0.2s linear;
}

/*-------------------------
  イベント一覧カセットの変更点
-------------------------*/
.event_list_area li.result_none {
  width: 100%;
  border: none;
}

/*-------------------------
  トップタブ切替
-------------------------*/
.tab_btn {
  margin-bottom: 50px;
}

.tab_btn ul {
  border-bottom: 2px solid #49297f;
  padding: 0 27px;
}

.tab_btn ul::after {
  display: none;
}

.tab_btn li:not(:first-child) {
  margin-left: 12px;
}

.tab_btn li:first-child {
  width: 15.857%;
}

.tab_btn label {
  color: #49297f;
  background: #ebe8f5;
}

#tab-1:checked ~ .tab_btn label[for="tab-1"],
#tab-2:checked ~ .tab_btn label[for="tab-2"],
#tab-3:checked ~ .tab_btn label[for="tab-3"],
#tab-4:checked ~ .tab_btn label[for="tab-4"] {
  background-color: #49297f;
  color: #fff;
}

.tab_box > .btn01 {
  margin-top: 30px;
}

/*-------------------------
  絞り込み
-------------------------*/
.search_wrap {
  margin: 0 0 70px;
}

.search_wrap dl.search_inner > div:not(:first-child) {
  margin-top: 31px;
}

.search_wrap dl.search_inner > div > dt {
  width: 132px;
  color: #8e8e8e;
  font-size: 1.3rem;
  padding: 12px 0 0;
}

.search_wrap dl.search_inner > div > dt .en {
  color: #4b4b4b;
  font-size: 1.7rem;
  font-weight: 700;
  margin: 0 0 6px;
}

.search_wrap .btn_list > li:not(:first-child) {
  margin-left: 11px;
}

.search_wrap .btn_list > li.all {
  max-width: calc((100% - 33px) / 4);
}

.search_wrap .btn_list a, .search_wrap .btn_list label {
  background: #ebe8f5;
  color: #49297f;
}

.search_wrap .btn_list a.active {
  background-color: #49297f;
  color: #fff;
  font-size: 1.5rem;
}

.search_wrap #tab-1:checked ~ .btn_list label[for="tab-1"],
.search_wrap #tab-2:checked ~ .btn_list label[for="tab-2"],
.search_wrap #tab-3:checked ~ .btn_list label[for="tab-3"],
.search_wrap #tab-4:checked ~ .btn_list label[for="tab-4"],
.search_wrap #area-1:checked ~ .btn_list label[for="area-1"],
.search_wrap #area-2:checked ~ .btn_list label[for="area-2"],
.search_wrap #area-3:checked ~ .btn_list label[for="area-3"],
.search_wrap #area-4:checked ~ .btn_list label[for="area-4"] {
  background-color: #49297f;
  color: #fff;
}

.search_wrap .gray {
  background: #f8f8f8;
  border: 1px solid #dddddd;
  border-radius: 6px;
}

.search_wrap .event_type {
  font-size: 1.5rem;
}

.search_wrap .event_type dt {
  flex: 1 0 auto;
  width: 175px;
  box-sizing: border-box;
  padding: 4px 0;
}

.search_wrap .event_type dt.ico_search {
  background: url(../img/icon_search_event_cop.png) no-repeat left 10px;
  background-size: 17px auto;
  padding-left: 27px;
}

.search_wrap .event_type .list_checkbox {
  padding: 4px 0;
}

.search_wrap .event_type .list_checkbox li {
  margin: 0 30px 0 0;
}

.search_wrap .event_type .list_checkbox label {
  display: flex;
  align-items: flex-start;
}

.search_wrap .event_type .list_checkbox label input[type="checkbox"] {
  transform: translate(0, 5px);
}

.search_wrap .event_type .btn {
  width: 127px;
  min-height: 38px;
  background: #49297f;
  border-radius: 5px;
  color: #fff;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "メイリオ", "ヒラギノ角ゴ Pro W3", sans-serif;
  font-weight: 500;
  font-size: 1.5rem;
}

/*-------------------------
  イベントカセット
-------------------------*/
.event_list_area li[style="display: list-item;"] {
  border-right: 1px solid #e6e1ed;
}

.event_list_area li.bdr {
  border-right: none;
}
